//.mat-stepper-horizontal {
//  margin-top: 8px;
//}
//
//.mat-mdc-form-field {
//  margin-top: 16px;
//}

input {
  font-size: 1.4rem;
  padding: 0.8rem;
  background-color: #f5f5f5;
  border: grey 1px solid;
  border-radius: 0.5rem;
  width: 32.5rem;
}
